# Overview

[![semantic-release](https://img.shields.io/badge/%20%20%F0%9F%93%A6%F0%9F%9A%80-semantic--release-e10079.svg)](https://github.com/semantic-release/semantic-release) [![pipeline status](https://gitlab.com/peter.saarland/scratch/badges/master/pipeline.svg)](https://gitlab.com/peter.saarland/scratch/-/commits/master)

Maintained by [Peter.SAARLAND | DevOps Consultants](https://www.peter.saarland) - Helping companies to develop software with startup speed and enterprise quality.

This software is developed on GitLab and mirrored to GitHub.

## Related Links

- [dash1](https://gitlab.com/peter.saarland/dash1/) - Virtual Infrastructure for Zero
- [if0](https://gitlab.com/peter.saarland/if0/) - The CLI to tool them all
- [lake0](https://gitlab.com/peter.saarland/lake0/) - Container-native Backups
- [ns0](https://gitlab.com/peter.saarland/ns0/) - The container-native DNS Proxy
- [shipmate](https://gitlab.com/peter.saarland/shipmate/) - Release Distribution Automation
- [shopware](https://gitlab.com/peter.saarland/shopware/) - Shopware 5 in Docker
- [zero](https://gitlab.com/peter.saarland/zero/) - The Application Platform

## Contact

- [Slack](https://join.slack.com/t/petersaarland/shared_invite/zt-d9ao21f9-pb70o46~82P~gxDTNy_JWw)
- [LinkedIn](https://www.linkedin.com/in/fabian-peter-7b3466122/)
- [XING](https://www.xing.com/profile/Fabian_Peter4/cv)
- [GitLab](https://gitlab.com/peter.saarland)
- [GitHub](https://github.com/Peter-SAARLAND/)
- [Matrix](https://matrix.to/#/!RcYHgbzWjyNTYeEIZj:hello.peter.saarland?via=hello.peter.saarland)

# Documentation

- [Get Started](docs/get-started.md)